---
title: "Machine Listening"
has_topics: ["(against)-the-coming-world-of-listening-machines.md", "lessons-in-how-(not)-to-be-heard.md", "listening-with-the-pandemic.md", "massive-device-orchestration.md"]
description: "Machine Listening Curriculum: A platform for collective listening, thought, and artistic production: a critical counterpoint to all the solutionists, VCs, militarists and industry boosters intent on 'empowering machines with the sense of hearing'."
---

# Machine Listening, a curriculum

Our devices are listening to us. Previous generations of audio-technology transmitted, recorded or manipulated sound. Today our digital voice assistants, smart speakers and a growing range of related technologies are increasingly able to analyse and respond to it as well. Scientists and engineers increasingly refer to this as “machine listening”, though the first widespread use of the term was in computer music. Machine listening is much more than just a new scientific discipline or vein of technical innovation however. It is also an emergent field of knowledge-power, of data extraction and colonialism, of capital accumulation, automation and control. It demands critical and artistic attention.

MACHINE LISTENING is a new investigation and experiment in collective learning, instigated by artist [Sean Dockray](https://liquidarchitecture.org.au/artists/sean-dockray), legal scholar [James Parker](https://liquidarchitecture.org.au/artists/james-parker), and curator [Joel Stern](https://liquidarchitecture.org.au/artists/joel-stern) for [Liquid Architecture](http://liquidarchitecture.org.au/ "Liquid Architecture") and launched at [Unsound 2020: Intermission](https://www.unsound.pl/en/intermission "Unsound") 

## Contributors

Angie Abdilla (Old Ways New), Lawrence Abu Hamdan, Alex Ahmed (Project Spectra), Mark Andrejevic, Andrew Brooks, DeForrest Brown Jr. (Speaker Music), Kate Crawford (AI Now), André Dao, Debris Facility, Mat Dryhurst (Interdependence), Jenny Kennedy, Vladan Joler, Karolina Iwańska (Panoptykon Foundation), Jules LaPlace, Halcyon Lawrence, Jùnchéng Billy Lì, Stefan Maier, Shannon Mattern, Lauren McCarthy, Yeshimabeit Milner (Data for Black Lives), Jazz Money, Thao Phan, Kathy Reid (Mozilla), Joel Spring, Tom Smith, Yolande Stengers, Hito Steyerl, Jennifer Walshe.

## Schedule

Across three days at the start of October, we will come together to investigate the implications of the coming world of listening machines in both its dystopian and utopian dimensions. Comprising a montage of presentations, performance, sound, video, music and experiments in listening featuring contributors from around the world, the online gatherings are divided into three sections, open to all:

Fri, 02. October: [(Against) the coming world of listening machines](topic:(against)-the-coming-world-of-listening-machines.md)
[RSVP](https://zoom.us/webinar/register/WN_BZcMkfU0QEuAzwdCPRH9uA)

Sat, 03. October: [Lessons in how (not) to be heard](topic:lessons-in-how-(not)-to-be-heard.md)
[RSVP](https://zoom.us/webinar/register/WN_KKafeaNuQvCA4JvEtBNSwg)

Sun, 04. October: [Listening with the pandemic](topic:listening-with-the-pandemic.md)
[RSVP](https://zoom.us/webinar/register/WN_vpRtci5OQBOWzteAhS2EeA)

## Why a curriculum? 

MACHINE LISTENING, A CURRICULUM is an evolving resource, comprising existing and newly commissioned writing, interviews, music and artworks. As the project grows, the curriculum will too.

Amidst oppressive and extractive forms of state and corporate listening, practices of collaborative study, experimentation and resistance will, we hope, enable us to develop strategies for recalibrating our relationships to machine listening, whether through technological interventions, alternative infrastructures, new behaviors, or political demands. With so many cultural producers – whose work and research is crucial for this kind of project – thrown into deeper precarity and an uncertain future by the unfolding pandemic, we also hope that this curriculum will operate as a quasi-institution: a site of collective learning about and mobilisation against the coming world of listening machines.

A curriculum is also a technology, a tool for supporting and activating learning. And this one is open source. It has been built on a platform developed by [Pirate Care](https://syllabus.pirate.care/) for their own experiments in open pedagogy. We encourage everyone to freely use it to learn and organise processes of learning and to freely adapt, rewrite and expand it to reflect their own experience and serve their own pedagogies.


![ML](static/images/03.gif)

Images designed by [Debris Facility](https://liquidarchitecture.org.au/artists/debris-facility)


## Acknowledgements

Machine Listening is presented by Liquid Architecture and Unsound, and developed in partnership with Melbourne Law School, ANU School of Art & Design, and NTU Centre for Contemporary Art Singapore. 

Liquid Architecture thank our supporters Australia Council for the Arts, Creative Victoria, City of Melbourne. The project has also received funding from the Australia Research Council.

This project takes place online, and across multiple unceded Indigenous Lands. Liquid Architecture acknowledges the people of the Kulin Nations as the custodians of the lands on which we work. We pay our respects to indigenous Elders, past, present and emerging.
